﻿
li.col-md-12.agreeya-logo-one.mob.second-id.padd.agreeya-intro-slide,li.col-md-12.agreeya-logo-one.agr.first-id.padd.mobiliya-intro-slide
{
padding-top: 25%;
}
.agreeya-intro-slide > button:hover, .mobiliya-intro-slide > button:hover{
background-color: #4c88cb;
color: #fff;
border: 0px;
}
a.mob-button:hover{
color: #fff;
}

span.mob-button:hover{
color: #fff;
}
.agreeya-intro-slide ,.mobiliya-intro-slide {
color: #428bca;
}
a.mob-button{
border: 0px;
color: #fff;
line-height: 30px;
text-decoration: none;
min-height: 30px;
width: 150px;
padding: 8px;
float: left;
font-size: 20px;
}

span.mob-button{
border: 0px;
color: #fff;
line-height: 30px;
text-decoration: none;
min-height: 30px;
width: 150px;
padding: 8px;
float: left;
font-size: 20px;
font-family:OpenSans-Regular,Calibri,Arial,Helvetica,sans-serif !important;
}
.mobiliya-intro-slide{
/*display: block;
position: absolute;
text-align: right; list-style: none;
z-index: auto;*/
-webkit-animation: fadeInRight 1s;
animation: fadeInRight 1s;
/*-moz-animation:fadeInRight 1s ;
-webkit-animation:fadeInRight 1s ;
*/
}
.agreeya-intro-slide{
/*-moz-animation:fadeInLeft 1s ;
-webkit-animation:fadeInLeft 1s ;*/
-webkit-animation: fadeInLeft 1s;
animation: fadeInLeft 1s;
/* display: block;
position: absolute;
text-align: right; list-style: none;
z-index: 1000;*/
}
#second-id{
display: none;
}
/*
.second-id{
-webkit-animation: fadeInLeft 1s;
animation: fadeInLeft 1s;
}
.first-id{
-webkit-animation: fadeInRight 1s;
animation: fadeInRight 1s;
}*/
.agreeya-intro-slide > button,.mobiliya-intro-slide > button{
background-color:#4371a5; 
color: #fff;
padding: 0px;
border: 0px;
}
.agreeya-intro-slide > h1,.mobiliya-intro-slide > h1{
font-size: 60px;
color:#606b9f;
line-height: 80px;
text-transform:none;
font-family:OpenSans-Regular,Calibri,Arial,Helvetica,sans-serif !important;
}
.agreeya-intro-slide > h2,.mobiliya-intro-slide > h2{
line-height: 30px;
color: #777;
text-transform:none;
font-family:OpenSans-Regular,Calibri,Arial,Helvetica,sans-serif !important;
}
.agreeya-intro-slide > h3,.mobiliya-intro-slide > h3{
font-size: 25px;
line-height: 30px;
color: #777;
text-transform:none;
font-family:OpenSans-Regular,Calibri,Arial,Helvetica,sans-serif !important;
}
.agreeya-intro-slide > h4,.mobiliya-intro-slide > h4{
font-size: 18px;
color:#d5607a;
line-height: 50px;
text-transform:none;
font-family:OpenSans-Regular,Calibri,Arial,Helvetica,sans-serif !important;
}
.agreeya-intro-slide > h5,.mobiliya-intro-slide > h5{
font-size: 22px;
line-height: 20px;
color: #777;
text-transform:none;
font-family:OpenSans-Regular,Calibri,Arial,Helvetica,sans-serif !important;
}
#first-id{
display: none;
z-index: 1000;
}
li.col-md-12.agreeya-logo-one.mob{
padding: 0;
text-align: left;
}
li.agr-block.fent-green1.col-md-1.ageriya {
padding: 0;
margin:0;
}
ul li, ol li{
padding: 0px;
margin: 0px;
text-decoration: none;
list-style-type: none;
text-align: right;
}
.agreeya-wapper{
padding: 12px 15px 0px 0px;
background-color: #fff;
overflow: hidden;
z-index: 1000000;
margin:0;
}
.mobiliya-wapper{
padding: 12px 0px 0px 25px;
background-color: #fff;
z-index: 1000;
margin:0;
}
 .agreeya-wapper .padd-none,  .mobiliya-wapper .padd-none {
    margin:0;
    }

.ag-block{
height: 104px;
padding: 0px;
margin: 0px;
width: 104px;
text-align: right;
float: right;
}
.mob-block{
height: 104px;
padding: 0px;
margin: 0px;
width: 104px;
text-align: left;
float: left;
}
.ag-block.green,.mob-block.green{
background-color: #09c19c;
}
.ag-block.blue,.mob-block.blue{
background-color: #20bdd0;
}
.ag-block.red,.mob-block.red{
background-color: #e13c4c;
}
.ag-block.grey,.mob-block.grey{
background-color: #2d2d3b;
}
.ag-block.pink,.mob-block.pink{
background-color: #d5607a;
}
.ag-block.fent-green,.mob-block.fent-green{
background-color: #62e69d;
}
.ag-block.perpal,.mob-block.perpal{
background-color: #606b9f;
}
.ag-block.navy-blue,.mob-block.navy-blue{
background-color: #4371a5;
}
.ag-block.yellow,.mob-block.yellow{
background-color: #ffbb42;
}
.agreeya-logo{
padding:10px 0px 12px 0px;
text-align: right;
list-style: none;
margin:0;
}
.mobiliya-logo {
list-style: none;
padding:10px 0px 12px 20px;
float: left;
text-align: left;
margin:0;
}
img.arrow.animated.flip.delay-05s {
padding: 21px;
}
/* ------------------mobiliya start------------------------------*/
.mobiliya-intro-slide {
display: block;
list-style: none outside none;
/* position: absolute; */
text-align: right;
z-index: 10000;
float:left;
}
.col-md-6.mobiliya-wapper.col-md-offset-0.animated.agreeya-aro-btn {
bottom: 0;
float: right;
padding: 0;
right: 0;
text-align: right;
}
.col-md-6.agreeya-wapper.col-md-offset-0.animated.fadeinRight.mob-content {
z-index: 10;
}
ol.col-md-6.agreeya-wapper.col-md-offset-0.animated.fadeinleft.agr-content.agreeya-intro-slide{
right:1px;
z-index: 10000;
animation: 1s ease 0s normal none 1 fadeInLeft;
}
button#mob-bttn, button#agr-bttn{
padding: 0px;
border: 0px;
background-color: #fff;
}
li.col-md-12.agreeya-logo-one.agr {
text-align: right;
}
/* ------------------mobiliya end-----------------------------------*/



 #agreeya-site{

 	display: none;	
 }

 @media (min-width: 992px) and (max-width: 1199px) {



.ag-block {
    float: right;
    
    margin: 0;
    padding: 0;
    text-align: right;
    width: 20%;
}
.mob-block {
    float: left;
    
    margin: 0;
    padding: 0;
    text-align: left;
   width: 20%;
}

.padd-none{
	padding-left: 0px;
	padding-right: 0px;
	 
}

.agreeya-wapper{
 padding: 12px 0 0;
}

.mobiliya-wapper{

	 padding: 12px 0 0 10px;
}

.col-md-12.padd-nonepadd-none {
    padding: 0;
}


}

@media (max-width: 980px) {

 #agrTab,#mobTab{

 	display: none;
 }
 #agreeya-site{

 	display: none;	
 }
    #MainContainer {
    display: none;	
    }
}